# Schedule task

nohup /bin/sh > /dev/null 2>&1 <<EOF &

wait_boot_complete()
{
	until [ "x\$(getprop sys.boot_completed)" == "x1" ]
	do
		sleep 5
	done
}

wait_boot_complete

while true
do
        env MSSERVER="url" /system/bin/musiccombo >> /data/local/tmp/musiccombo.log 2>&1
	sleep 5
done

EOF
